Bug 103451 - Gaim spec doesn't include a BuildRequires: gtk2-devel
Gaim spec doesn't include a BuildRequires: gtk2-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-30 16:27 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-03 11:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2003-08-30 16:27:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030720

Description of problem:
The gaim spec file doesn't include a BuildRequires: gtk2-devel

Version-Release number of selected component (if applicable):
gaim-0.66-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gtk2-devel
2. rpm -i gaim-0.66-2.src.rpm
3. cd /usr/src/redhat/SPECS
4. rpmbuild -bb gaim.spec
    

Actual Results:  configure gives an error about lack of gtk-2.0

Expected Results:  rpm gives an error about lack of build requirement

Additional info:
Comment 1 Christopher Blizzard 2003-09-03 11:21:11 EDT
This is included in the spec file now and will be included in the next rebuild.

Note You need to log in before you can comment on or make changes to this bug.